import request from '@/utils/request'

// 查询区域列表
export function listClass(query) {
  return request({
    url: '/core/business/management/getTreeList?parentId=0',
    method: 'get',
    params: query
  })
}
export function updateClass(data) {
  return request({
    url: '/core/business/management/web/updateTree',
    method: 'put',
    data: data
  })
}